CVE-2016-1575

2016-05-02T10:59:00
ID CVE-2016-1575
Type cve
Reporter cve@mitre.org
Modified 2017-05-08T15:31:00

Description

The overlayfs implementation in the Linux kernel through 4.5.2 does not properly maintain POSIX ACL xattr data, which allows local users to gain privileges by leveraging a group-writable setgid directory.